<template>

  <div id="app" class="container animated zoomIn">

    <h1 class="text-primary"><i class="fa fa-check-square-o"></i> Todo-App</h1>
    <hr>

    <router-view class="animated fadeIn"></router-view>

  </div>

</template>
